Hello,

                I have Apache DS 1.5.3 in a server with HP-UX 11 and I need to upgrade to 2.0 to be able to use Password Policy. I've toured the http://directory.apache.org/apacheds/ page looking for information about upgrade procedure but I couldn´t find anything, can you tell me where to find information about upgrade procedure?

 

Thanks

 

Kind Regards,

 

Pablo Javier Abdala
Technical Consultant
HP Communication & Media Solutions

pablo.abdala@hp.com
M +54 9 11 3685-3179

T +54 11 4787-8487
Hewlett  Packard Argentina
Montañeses 2150 - Ciudad de Buenos Aires - CP C1428AQH
Argentina

Description: Description: Description: HP

Por favor considere el medio ambiente antes de imprimir este correo electrónico.

Please consider the environment before printing this email.